
PENGADIAN EMAS - Bug #19877

[iOS][SIT][NPK] Able to continue transaction when input less than 5 digit NPK code

26 February 2024 07:41 AM - Aziz Husein

Status: Closed Start date: 26 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Able to continue transaction when input less than 5 digit NPK code. Attached the screen record.

Expected:

User cannot continue  transaction when input less than 5 digit NPK code.

History

#1 - 26 February 2024 02:44 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#2 - 27 February 2024 08:39 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

WhatsApp Video 2024-02-26 at 06.40.08_cbdb81f4.mp4 1.34 MB 25 February 2024 Aziz Husein
